.avaia-container {
    width: 380px;
    margin-top: 1rem;
}

.input-group.input-group-outline .form-control {
    padding: 25px 20px 9px !important;
}

.avaia-container input[type="text"],
button.avaia-container {
    height: 64px !important;
    border-radius: 0.75rem;
}

.avaia-google-login-container {
    width: 380px;
    height: 64px;
    margin-top: 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid lightgray 0.03rem;
    gap: 8px;
}

.avaia-form-separator-container {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;

}

.avaia-form-separator-container .avaia-form-separator {
    border: solid .5px #ececec;
    width: 30%;
}

.avaia-google-login-container .avaia-google-login-container-text {
    color: rgb(31, 35, 46);
    font-size: 18px;
    cursor: pointer;
    font-weight: 700;
}

.avaia-container .submit-text {
    font-size: 18px;
    text-transform: none;
}

.avaia-form-text-title {
    /*color: rgb(31, 35, 46);*/
    color: #212529;
    font-size: 32px;
    font-weight: 900;
    margin-top: 1.75rem;
    text-align: center;
    line-height: 38px;
    display: block;
}

.avaia-form-text {
    font-size: 1rem;
    color: rgb(133, 149, 168);
    text-align: center;
    line-height: 24px;
    letter-spacing: 1px;
}

.avaia-form-text .avaia-form-text-link {
    color: rgb(67, 83, 255);
    cursor: pointer;
    font-weight: 700;
    margin-top: 20px;
}

.avaia-form-text-terms {
    margin-top: 15px;
    text-align: center;
    font-size: small;
    color: rgb(133, 149, 168);
}

.avaia-form-text-terms .avaia-form-text-terms-link {
    color: rgb(22, 24, 28);
    text-decoration: underline;
    font-weight: 400;
}

.avaia-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.icon_forgot_password {
    width: 260px;
    height: auto;
}

.icon-check-email-container {
    width: 230px;
    height: auto;
}

.was-validated .form-control:valid {
    background: none;
}

.was-validated .form-control:invalid {
    border-color: #fd5c70;
}

/*Material bootstrap Light neutrals (Gray 900)*/
.avaia-text-black {
    color: #212529;
}

#eye-icon {
    z-index: 10;
    position: absolute;
    top: 20%;
    right: 3%;
}

.label-form {
    z-index: 6 !important;
    margin-top: 0.25rem;
}

/* CSS for very small screens */
@media screen and (max-width: 400px) {

    .avaia-container {
        width: 100%;
        position: relative;
        margin-top: 1rem;
    }

    .avaia-google-login-container {
        width: 90%;
        margin-top: 1rem;
    }

    .avaia-form {
        width: 90%;
    }
}